leaflet:
  label: Leaflet
  namespace: Molecules/Vendor
  use: '@molecules/vendor/leaflet/leaflet.twig'
  description: Leaflet
  visibility: storybook
  settings:
    height:
      type: textfield
      label: Height
      preview: 300px
      default_value: 300px
    width:
      type: textfield
      label: Width
      preview: 100%
      default_value: 100%
